
.colunaSessao{
    padding: 0px;
    
}

.sessoes{
    background-color: #fff;
    color: #fff;
    margin-top: 0px;
    margin-bottom: 4px;
    overflow: hidden;
}

.fundoSessao{
    border-top: solid 2px #fff;
}



.sessoes > h1{
    position: absolute;
    z-index: 2;
    width: 100%;
    text-align: center;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    margin-top: -20%;   
    font-size: 28px;
    
}


    
.container{
    margin-top: 2px;
}




/* Small devices (tablets, 768px and up) */
@media (min-width : 768px) {
    
    
    .container{
        margin-top: 4px;
    }
    
    .separadorSessao{
        margin-bottom: 6px;
        margin-right: 6px;
    }
    
    .sessoes img{
        height: 210px;
    }
    
    .sessoes > h1{
        margin-top: -90px;     
    }
    
    .sessoes img{
        height: 160px;
    }
 
    

    
    
}

/* Medium devices (desktops, 992px and up) */
@media (min-width : 992px) {
    
    .sessoes > h1{
        margin-top: -110px;     
    }
    
    .sessoes img{
        height: 190px;
    }
 
    
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width : 1200px) {
    
    .fundoSessao .container{
        width: 1170px;    
    }
    
    .sessoes img{
        height: 210px;
    }
    
    .sessoes:hover img{
        -moz-transform: scale(1.1);
        -webkit-transform: scale(1.1);
        transform: scale(1.1);
    }

    .sessoes:hover > h1{
        -moz-transform: scale(1.1);
        -webkit-transform: scale(1.1);
        transform: scale(1.1);
    }
    
 
    
    .sessoes > h1{
        margin-top: -120px;     
    }
    
}


.sessoes > img{
    width: 100%;
     -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

